The F# track has been updated to support .NET 7.0

We’ve just merged some PRs to allow you to use .NET 7 on the F# track.
If you go to a F# exercise, you’ll be prompted to update from .NET 6 to .NET 7.
Once you’ve done this, you can use all of F# 7’s features .

2 Likes